MediaInfo - http://mediainfo.sourceforge.net
Copyright (c) 2002-2010 MediaArea.net SARL, Info@MediaArea.net
Mac OS X versions maintained by Laurent Ettouati,
laurent.ettouati@free.fr, http://laurent.ettouati.free.fr/VideoSpec/

License
-------
This program is freeware (LGLPv3+).
See License.html for more information.


Usage
-----
mediainfo FileName
mediainfo --Help


Warning : MediaInfo ClI is installed in /usr/local/bin by default.
So check that /usr/local/bin is in your path.
If MediaInfo CLI does not start in Mac OS X's
Terminal application (Utilities folder), type first
"echo 'export PATH=$PATH:/usr/local/bin' >> ~/.profile"
then restart Terminal application.
